body {
	margin: 0;
	padding: 0;
	background: #002236 url(images/img01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181B20;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #2483A6;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2483A6;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(images/img03.gif) no-repeat center top;
}

/* Header */

#header-wrapper {
	height: 167px;
	background: url(images/img02.gif) no-repeat center top;
}

#header {
	width: 960px;
	height: 167px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 980px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	display: block;
	margin: 0;
	padding: 0;
}

#logo h1 {
	margin: 0px;
	letter-spacing: -1px;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin-top: -10px;
	text-align: center;
	font-family: 'Arvo', serif;
	font-size: 20px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */

#menu-wrapper {
	background: url(images/img03.gif) no-repeat center top;
	height: 58px;
}

#menu {
	width: 940px;
	height: 58px;
	margin: 0px auto;
	padding: 0px 20px 0px 20px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 56px;
	margin: 0px;
	padding: 0px 30px 0px 30px;
	line-height: 56px;
	letter-spacing: 1px;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #B5B5B5;
	border: none;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#page {
	background: url(images/img05.gif) repeat-y center top;
}

#page-bgtop {
	background: url(images/img04.gif) no-repeat center top;
}

#page-bgbtm {
	overflow: hidden;
	padding: 40px 30px 0px 30px;
	background: url(images/img06.gif) no-repeat center bottom;
}

#page-content {
	width: 920px;
	margin: 0px auto;
}

/* Content */

#content {
	float: left;
	width: 610px;
	padding: 0px 0px 0px 0px;
}

.post {
	clear: both;
	padding-bottom: 10px;
}

.post .title {
	padding-top: 10px;
	letter-spacing: -2px;
}

.post .title a {
	color: #2483A6;
	border: none;
}

.post .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
        font-size: 13px;
}

.post .entry img {
    -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
    -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
    box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */
}


.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
        list-style-type: circle;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #181B20;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 1px;
	border-bottom: 1px dashed #B3B0B0;
	letter-spacing: -1px;
	font-size: 20px;
	color: #2483A6;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	height: 55px;
	margin: 0px auto 40px auto;
	background: url(images/img07.gif) no-repeat center top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	line-height: normal;
	text-align: center;
	color: #576475;
}

#footer a {
	color: #576475;
}

hr { 
    border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

/* COMMENTS */
div.comment-form {line-height:1.2em; width:100%;}
div.comment-form label {font-size:8pt; margin:0 0 0 3px;}
div.comment-form p {margin:3px;}
div.comment-form input.text {width:300px; margin:3px;}
div.comment-form input.no-margin {width:auto; margin:3px; }
div.comment-form textarea {width:99%; margin:3px;}
*html div.comment-form textarea {width:95%; margin:3px;}
div.comment-form span { position:relative; top:-5px; font-size:8pt; color:gray;}
div.comment-form span.black {color:#000;}
div.comment-form input.comments_submit {width:120px; margin-left:2px; font-size:8pt;}
div.comment-form input.comments_captha {width:90px;}
div.comment-form img { position:relative; top:7px; }

div.comment-form div.comments-reg {border:1px solid #ccc; margin:10px 0; background:#fff; padding:10px;}
div.comment-form div.comments-reg p {font-size:8pt; margin-top:10px; padding:10px; background:#fafafa; border:1px solid #ddd;}
div.comment-form div.comments-noreg {border:1px solid #ccc; margin:10px 0; background:#fff; padding:10px;}
div.comment-form div.comments-textarea {border:1px solid #ccc; margin:10px 0; background:#f7f7f7; padding:10px;}
div.comment-form div.comments-user {border:1px solid #ccc; margin:10px 0; background:#f7f7f7; padding:10px; font-weight:bold;}

div.comment-ok {background:#40A040; color:#fff; padding:10px; text-align:center; font-weight:bold;}
div.comment-error {background:#FF4040; color:#fff; padding:10px; text-align:center; font-weight:bold;}
div.comment-form .comment_button input {margin:0px; padding:0 5px; font-size:8pt;}

div.comments-link {margin:10px 0 0 0; text-align:right; font-size:8pt;}

div.comments h3,
h3.comments,
form.comusers-form h3
{
	font: normal 14pt Georgia, Vedrana, Arial, serif;
	margin:10px 0 20px 0;
}

div.comments blockquote {padding:8px; margin:10px 0 10px 0; background:#fff; border:1px dashed #ccc;}

div.comments ol {
    list-style:none;
    margin:0px;
    padding-left: 0;
}
div.comments li {margin:0 0 10px; 0;}

.comment {
    height: 80px;
    width: 100%;
}

.comment .comuser {
	float:left;
	width:84px;
	text-align:center;
}
.comment .pic {
	background:url(images/commentpoint.png) 100% 33% no-repeat;
	padding-right:14px;
	margin-top:10px;
}
.comment .name {
	width:70px;
	padding-right:14px;
	font-weight:normal;
	overflow:hidden;
}
.comment .avatar {
	border:1px solid #ddd;
}
.comment .cominfo {
	background:#EDEFF0 url(images/comment-content.gif) 0 0 no-repeat;
	float:left;
	padding:10px 15px 0;
	width:494px;
	font-size:10px;
        margin-bottom: 5px;
}
.comment .date {
	float:left;
}

.comment .content {
	background:url(images/comment-content.gif) 100% 100% no-repeat;
	margin:0 -15px;
	padding:0 15px 10px;
	font-size:10pt;
}

.comment .content p {
	margin: 0;
}

#flogin span {display:block; font-weight:bold; margin:5px 0;}
#flogin_user {width:98%;}
#flogin_password {width:98%;}
#flogin_submit { margin:5px 0;}

.text,
#flogin_user, 
#flogin_password,
#comments_author,
#comments_password,
#comments_content,
.comments_captha,
#contact_name,
#contact_mail,
#contact_phone,
#contact_url,
#contact_subject,
#contact_antispam,
.contact-form textarea,
form.comusers-form p input,
form.comusers-form p select,
form.comusers-form p textarea
{
	background:#fff url(images/textfield.gif) top repeat-x;
	border:1px solid #a6a6a6;
	padding:4px 2px 4px 2px;
	font-size:9pt;
}

.contact-form table td {width:50%;}

#flogin_submit,
.comments_submit
{
	font-size:8t;
}

/* comusers*/
form.comusers-form p strong {width:301px; display:block; float:left; font-weight:normal;}
form.comusers-form p input, form.comusers-form p select {width:301px;}
form.comusers-form p textarea {width:301px; height:200px;}
form.comusers-form p  {background:#fff;}
form.comusers-form p.info  {background:none; color:#B00000; margin:0 0 15px 0; border:1px solid #B00000; padding:3px; text-align:center;}

/* CALENDAR */
div.calendar table {width:100%;}
div.calendar td {border:1px solid #fff; text-align:center; padding:1px; font-size:8pt;}
div.calendar tr.week td {background:#ddd;}
div.calendar div.today {background:#2970a6; color:#fff;}
div.calendar div.today-content {background:#2970a6;}
div.calendar td a {text-decoration:underline;}

/* FORM */
.forms {
    text-align: right;
    padding-top: 50px;
}

.forms input, select, textarea {
    width: 400px;
}

.forms label {
    padding-right: 20px;
}

form.plugin_forms p span.ffirst,
form.plugin_forms p label.ffirst {
  width: 180px;
}
form.plugin_forms p span.ffirst.ftitle,
form.plugin_forms p label.ffirst.ftitle {
  width: 175px;
}
form.plugin_forms p span.ftitle,
form.plugin_forms p label.ftitle {
  font-size: 0.9em;
}
form.plugin_forms p span.submit {
  padding-top: 20px;
}
form.plugin_forms p.nop {
  margin-top: 0;
  margin-bottom: 5px;
}
div.forms-post h2 {
  color: red;
  font-size: 18pt;
  margin: 20px 0;
}

/* Pagination */
div.pagination {font-size:8pt; margin:25px 0 10px 0; text-align:center;}
div.pagination strong {background:#648cb4; color:white; padding:2px;}